<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <!-- <meta name="viewport" content="width=device-width, initial-scale=1.0"> -->
    <meta name="author" content="linhlvtn@gmail.com - +84987895715">
    <title>Template HTML By linhlv</title>
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <!--Style Sheet-->
    <link rel="stylesheet" href="assets/css/style.min.css">
    <!--Script Jquery v3.5-->
    <script src="assets/js/jquery.min.js"></script>
</head>

<body>

</body>
<div id="wrapper">
    <header id="header">
        <div class="header-main">
            <div class="container-pc">
                <div class="align-items-center">
                    <div class="logo-block">
                        <h1>BONBON</h1>
                    </div>
                    <div class="category-search-form">
                        <div class="search-box">
                            <form action="">
                                <div>
                                    <input type="text" value="" name="s" class="mgkwooas-searchstr"
                                        placeholder="Bạn cần tìm gì...?" data-min-chars="3" autocomplete="off">
                                    <button type="submit" class="mgkwooas-searchbtn">
                                        <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="search"
                                            role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"
                                            class="svg-inline--fa fa-search fa-w-16 fa-2x">
                                            <path fill="currentColor"
                                                d="M508.5 481.6l-129-129c-2.3-2.3-5.3-3.5-8.5-3.5h-10.3C395 312 416 262.5 416 208 416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c54.5 0 104-21 141.1-55.2V371c0 3.2 1.3 6.2 3.5 8.5l129 129c4.7 4.7 12.3 4.7 17 0l9.9-9.9c4.7-4.7 4.7-12.3 0-17zM208 384c-97.3 0-176-78.7-176-176S110.7 32 208 32s176 78.7 176 176-78.7 176-176 176z"
                                                class=""></path>
                                        </svg>
                                    </button>
                                    <input type="hidden" name="post_type" value="product">
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="control-header pull-right text-right align-items-center justify-content-flex-end">
                        <div class="mycart-box">
                            <a href="">
                                <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="shopping-cart"
                                    role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"
                                    class="svg-inline--fa fa-shopping-cart fa-w-18 fa-2x">
                                    <path fill="currentColor"
                                        d="M551.991 64H129.28l-8.329-44.423C118.822 8.226 108.911 0 97.362 0H12C5.373 0 0 5.373 0 12v8c0 6.627 5.373 12 12 12h78.72l69.927 372.946C150.305 416.314 144 431.42 144 448c0 35.346 28.654 64 64 64s64-28.654 64-64a63.681 63.681 0 0 0-8.583-32h145.167a63.681 63.681 0 0 0-8.583 32c0 35.346 28.654 64 64 64 35.346 0 64-28.654 64-64 0-17.993-7.435-34.24-19.388-45.868C506.022 391.891 496.76 384 485.328 384H189.28l-12-64h331.381c11.368 0 21.177-7.976 23.496-19.105l43.331-208C578.592 77.991 567.215 64 551.991 64zM240 448c0 17.645-14.355 32-32 32s-32-14.355-32-32 14.355-32 32-32 32 14.355 32 32zm224 32c-17.645 0-32-14.355-32-32s14.355-32 32-32 32 14.355 32 32-14.355 32-32 32zm38.156-192H171.28l-36-192h406.876l-40 192z"
                                        class=""></path>
                                </svg>
                                <span>Giỏ hàng / <span class="count">0</span></span>
                            </a>
                        </div>
                        <div class="login-box">
                            <div>
                                <a href="">Đăng nhập</a>
                            </div>
                            <div>
                                <a href="">Đăng ký</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="header-nav">
            <div class="container-pc">
                <ul class="nav-menu">
                    <li>
                        <a href=""><span>Trang chủ</span></a>
                    </li>
                    <li>
                        <a href=""><span>Xe đạp</span></a>
                        <div class="show-lever-menu">
                            <div class="container-pc">
                                <div class="show-lever-menu--group">
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href=""><span>Đồ thể thao</span></a>
                        <div class="show-lever-menu">
                            <div class="container-pc">
                                <div class="show-lever-menu--group">
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="show-lever-menu--col">
                                        <h3>Menu cấp 2 demo</h3>
                                        <ul>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                            <li>
                                                <a href="">menu cấp 3 demo</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href=""><span>Dụng cụ luyện tập</span></a>
                    </li>
                    <li>
                        <a href=""><span>Phụ kiện</span></a>
                    </li>
                    <li>
                        <a href=""><span>Sửa chữa bảo hàn</span></a>
                    </li>
                    <li>
                        <a href=""><span>Túi thể thao</span></a>
                    </li>
                </ul>
            </div>
        </div>
    </header>
    <main>
        <div class="breachcrumb">
            <div class="container-pc">
                <ul class="crumbs">
                    <li><a href="#">Tin tức</a></li>
                    <li class="last"><a href="#">Great-Grandchild</a></li>
                </ul>
            </div>
        </div>
        <section class="page-blog">
            <div class="bgcover">
                <p class="hm-reponsive">
                    <a href="" title="" class="">
                        <img src="https://tongkhonhaccu.com/Data/upload/images/Adv/Homeslide/tygy-music-dai-ly-phan-phoi-nhac-cu-yamaha-music.jpg" alt="">
                    </a>
                </p>
                <div class="bgtrans">
                    <h1>Lễ Ký Kết Thỏa Thuận Hợp Tác Chiến Lược Toàn Diện Giữa Yamaha Và TYGY Music</h1>
        
                    <div class="userdetail">
                        <span>16/08/2020 17:45</span> <span>- 921 lượt xem</span>
                    </div>
                </div>
            </div>
            <div class="container-pc">
                <div class="artrating-new">
                    <article class="thumbnail-news-view">
                        <div class="post_content">
                            
                            <div class="pd-social fl">
                                <div class="fb-like fb_iframe_widget" data-href="https://tongkhonhaccu.com/tygy-music-dai-ly-chinh-thuc-yamaha-viet-nam.html" data-layout="button_count" data-action="like" data-size="small" data-show-faces="false" data-share="true" fb-xfbml-state="rendered" fb-iframe-plugin-query="action=like&amp;app_id=&amp;container_width=0&amp;href=https%3A%2F%2Ftongkhonhaccu.com%2Ftygy-music-dai-ly-chinh-thuc-yamaha-viet-nam.html&amp;layout=button_count&amp;locale=vi_VN&amp;sdk=joey&amp;share=true&amp;show_faces=false&amp;size=small"><span style="vertical-align: bottom; width: 150px; height: 28px;"><iframe name="f2e07a763ed1db" width="1000px" height="1000px" data-testid="fb:like Facebook Social Plugin" title="fb:like Facebook Social Plugin" frameborder="0" allowtransparency="true" allowfullscreen="true" scrolling="no" allow="encrypted-media" src="https://www.facebook.com/v3.2/plugins/like.php?action=like&amp;app_id=&amp;channel=https%3A%2F%2Fstaticxx.facebook.com%2Fx%2Fconnect%2Fxd_arbiter%2F%3Fversion%3D46%23cb%3Df2093fc9f5d327%26domain%3Dtongkhonhaccu.com%26origin%3Dhttps%253A%252F%252Ftongkhonhaccu.com%252Ff2b8f09b90a6fb4%26relation%3Dparent.parent&amp;container_width=0&amp;href=https%3A%2F%2Ftongkhonhaccu.com%2Ftygy-music-dai-ly-chinh-thuc-yamaha-viet-nam.html&amp;layout=button_count&amp;locale=vi_VN&amp;sdk=joey&amp;share=true&amp;show_faces=false&amp;size=small" style="border: none; visibility: visible; width: 150px; height: 28px;" class=""></iframe></span></div>
                            </div>
            
                            <p>Tham gia sự kiện có sự góp mặt của Mr. Makoto Tani, Giám đốc kinh doanh đảm trách thị trường Châu Á của Tập đoàn Âm nhạc Yamaha, cùng toàn thể nhân viên&nbsp;của TYGY Music tại Head office Hà Nội.</p>
            
                            <p><img alt="Lễ ký kết hợp đồng đại lý chính thức giữa TYGY và Yamaha Music" src="https://tongkhonhaccu.com//Data/upload/images/Adv/Homeslide/tygy-music-dai-ly-phan-phoi-nhac-cu-yamaha-music.jpg"></p>
                            
                            <p>Sau sự kiện này, TYGY chính thức trở thành đối tác chiến lược toàn diện&nbsp;của Tập đoàn Âm Nhạc có bề dày lịch sử lâu đời nhất thế giới. Những sản phẩm nhạc cụ và thiết bị âm thanh Yamaha sẽ được phân phối chính hãng tại toàn bộ hệ thống Showroom của TYGY Music khắp cả nước. Khách hàng của TYGY đảm bảo nhận được những chính sách ưu đãi tốt nhất về giá cả và&nbsp;dịch vụ ... khi mua các sản phẩm đàn guitar, organ, piano... cùng các thiết bị&nbsp;hệ thống âm thanh, âm nhạc&nbsp;của Yamaha.</p>
                            
                            <p>Và cũng để tri ân những khách hàng yêu mến đã luôn tin tưởng và đồng hành cùng TYGY, chúng tôi dành tặng các bạn <strong>ưu đãi giá trị lên tới 10%</strong> trong khoảng thời gian từ ngày <strong>10.08.2020 - 31.08.2020</strong>&nbsp;với các sản phẩm nhạc cụ thương hiệu Yamaha.</p>
                            
                            <p><a href="https://tongkhonhaccu.com/tim-kiem.html?keyword=yamaha&amp;type=&amp;page=2" target="_blank"><img alt="khuyến mại giảm giá đàn guitar, organ Yamaha tại TYGY Music" src="https://tongkhonhaccu.com//Data/upload/images/Adv/Homeslide/tygy-giam-gia-dan-guitar-organ-yamaha-chinh-hang-ha-noi-hai-phong-hcm.jpg"></a></p>
                            
                            <p>Truy cập <strong><a href="https://tongkhonhaccu.com/tim-kiem.html?keyword=yamaha&amp;type=&amp;page=2" target="_blank">TẠI ĐÂY</a></strong> để nhận ưu đãi ngập tràn đến từ TYGY Music và Yamaha ngay hôm nay các bạn nhé !!!</p>
                            
                            <p><strong>TYGY Music |&nbsp;Hệ Thống Phân Phối Nhạc Cụ Toàn Quốc:</strong></p>
                            
                            <p><strong>- TP.Hà Nội :&nbsp;</strong>254 Đường Láng, Quận Đống Đa</p>
                            
                            <p><strong>- TP.Hải Phòng : </strong>306 Văn Cao, Quận Hải An</p>
                            
                            <p><strong>- TP.HCM :</strong> 1005 Cách Mạng Tháng 8, Quận Tân Bình</p>
            
                            <div class="pd-social fl">
                                <div class="fb-like fb_iframe_widget" data-href="https://tongkhonhaccu.com/tygy-music-dai-ly-chinh-thuc-yamaha-viet-nam.html" data-layout="button_count" data-action="like" data-size="small" data-show-faces="false" data-share="true" fb-xfbml-state="rendered" fb-iframe-plugin-query="action=like&amp;app_id=&amp;container_width=0&amp;href=https%3A%2F%2Ftongkhonhaccu.com%2Ftygy-music-dai-ly-chinh-thuc-yamaha-viet-nam.html&amp;layout=button_count&amp;locale=vi_VN&amp;sdk=joey&amp;share=true&amp;show_faces=false&amp;size=small"><span style="vertical-align: bottom; width: 150px; height: 28px;"><iframe name="f17117918bc464c" width="1000px" height="1000px" data-testid="fb:like Facebook Social Plugin" title="fb:like Facebook Social Plugin" frameborder="0" allowtransparency="true" allowfullscreen="true" scrolling="no" allow="encrypted-media" src="https://www.facebook.com/v3.2/plugins/like.php?action=like&amp;app_id=&amp;channel=https%3A%2F%2Fstaticxx.facebook.com%2Fx%2Fconnect%2Fxd_arbiter%2F%3Fversion%3D46%23cb%3Df3548f0f7b95894%26domain%3Dtongkhonhaccu.com%26origin%3Dhttps%253A%252F%252Ftongkhonhaccu.com%252Ff2b8f09b90a6fb4%26relation%3Dparent.parent&amp;container_width=0&amp;href=https%3A%2F%2Ftongkhonhaccu.com%2Ftygy-music-dai-ly-chinh-thuc-yamaha-viet-nam.html&amp;layout=button_count&amp;locale=vi_VN&amp;sdk=joey&amp;share=true&amp;show_faces=false&amp;size=small" style="border: none; visibility: visible; width: 150px; height: 28px;" class=""></iframe></span></div>
                            </div>
                            
                            <div class="block_tag all">
                                <a href="" class="txt_tag">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="tag" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-tag fa-w-16 fa-2x"><path fill="currentColor" d="M497.941 225.941L286.059 14.059A48 48 0 0 0 252.118 0H48C21.49 0 0 21.49 0 48v204.118a48 48 0 0 0 14.059 33.941l211.882 211.882c18.745 18.745 49.137 18.746 67.882 0l204.118-204.118c18.745-18.745 18.745-49.137 0-67.882zm-22.627 45.255L271.196 475.314c-6.243 6.243-16.375 6.253-22.627 0L36.686 263.431A15.895 15.895 0 0 1 32 252.117V48c0-8.822 7.178-16 16-16h204.118c4.274 0 8.292 1.664 11.314 4.686l211.882 211.882c6.238 6.239 6.238 16.39 0 22.628zM144 124c11.028 0 20 8.972 20 20s-8.972 20-20 20-20-8.972-20-20 8.972-20 20-20m0-28c-26.51 0-48 21.49-48 48s21.49 48 48 48 48-21.49 48-48-21.49-48-48-48z" class=""></path></svg>
                                    Tags
                                </a>
                            </div>
                        </div>

                        <div class="wrapcomment">
                            <div class="fb-comments fb_iframe_widget fb_iframe_widget_fluid_desktop" data-href="https://tongkhonhaccu.com/tygy-music-dai-ly-chinh-thuc-yamaha-viet-nam.html" data-numposts="5" width="100%" fb-xfbml-state="rendered" fb-iframe-plugin-query="app_id=&amp;container_width=770&amp;height=100&amp;href=https%3A%2F%2Ftongkhonhaccu.com%2Ftygy-music-dai-ly-chinh-thuc-yamaha-viet-nam.html&amp;locale=vi_VN&amp;numposts=5&amp;sdk=joey&amp;version=v3.2&amp;width=" style="width: 100%;"><span style="vertical-align: bottom; width: 100%; height: 202px;"><iframe name="f3655b20cd93414" width="1000px" height="100px" data-testid="fb:comments Facebook Social Plugin" title="fb:comments Facebook Social Plugin" frameborder="0" allowtransparency="true" allowfullscreen="true" scrolling="no" allow="encrypted-media" src="https://www.facebook.com/v3.2/plugins/comments.php?app_id=&amp;channel=https%3A%2F%2Fstaticxx.facebook.com%2Fx%2Fconnect%2Fxd_arbiter%2F%3Fversion%3D46%23cb%3Df2728490ae3a398%26domain%3Dtongkhonhaccu.com%26origin%3Dhttps%253A%252F%252Ftongkhonhaccu.com%252Ff2b8f09b90a6fb4%26relation%3Dparent.parent&amp;container_width=770&amp;height=100&amp;href=https%3A%2F%2Ftongkhonhaccu.com%2Ftygy-music-dai-ly-chinh-thuc-yamaha-viet-nam.html&amp;locale=vi_VN&amp;numposts=5&amp;sdk=joey&amp;version=v3.2&amp;width=" style="border: none; visibility: visible; width: 100%; height: 202px;" class=""></iframe></span></div>
                        </div>

                        <div class="other_news all">
                            <h5 class="titlerelate">Bài viết liên quan</h5>
                            <div class="bg_other_news">
                                <ul class="list-other-news all">
                                    
                                    <li>
                                        <div class="img-thumb">
                                            <p class="hm-reponsive">
                                                <a href="https://tongkhonhaccu.com/mua-dan-ukulele-gia-re-tai-ha-noi-hai-phong-ho-chi-minh.html" title="Mua đàn Ukulele ở đâu tại Hà Nội, Hải Phòng, Hồ Chí Minh giá rẻ uy tín">
                                                    <img src="https://tongkhonhaccu.com/Data/ResizeImage/images/tintuc/ukulele/mua_dan_ukulele_gia_re_ha_noi_ho_chi_minh_hai_phongx500x500x4.jpg" title="Mua đàn Ukulele ở đâu tại Hà Nội, Hải Phòng, Hồ Chí Minh giá rẻ uy tín" alt="Mua đàn Ukulele ở đâu tại Hà Nội, Hải Phòng, Hồ Chí Minh giá rẻ uy tín">
                                                </a>
                                            </p>
                                        </div>
                                        <h3>Mua đàn Ukulele ở đâu tại Hà Nội, Hải Phòng, Hồ Chí Minh giá rẻ uy tín</h3>
                                        <a href="https://tongkhonhaccu.com/mua-dan-ukulele-gia-re-tai-ha-noi-hai-phong-ho-chi-minh.html" class="alink-all" title="Mua đàn Ukulele ở đâu tại Hà Nội, Hải Phòng, Hồ Chí Minh giá rẻ uy tín" rel="nofollow"></a>
                                    </li>
                                    
                                    <li>
                                        <div class="img-thumb">
                                            <p class="hm-reponsive">
                                                <a href="https://tongkhonhaccu.com/tygy-tuyen-dung-nhan-su-thang-12.html" title="TYGY Tuyển Dụng Nhân Sự Tháng 12/2020">
                                                    <img src="https://tongkhonhaccu.com/Data/ResizeImage/images/adv/homeslide/banner_tu_hoc_guitar_ukulele_webx500x500x4.jpg" title="TYGY Tuyển Dụng Nhân Sự Tháng 12/2020" alt="TYGY Tuyển Dụng Nhân Sự Tháng 12/2020">
                                                </a>
                                            </p>
                                        </div>
                                        <h3>TYGY Tuyển Dụng Nhân Sự Tháng 12/2020</h3>
                                        <a href="https://tongkhonhaccu.com/tygy-tuyen-dung-nhan-su-thang-12.html" class="alink-all" title="TYGY Tuyển Dụng Nhân Sự Tháng 12/2020" rel="nofollow"></a>
                                    </li>
                                    
                                    <li>
                                        <div class="img-thumb">
                                            <p class="hm-reponsive">
                                                <a href="https://tongkhonhaccu.com/mua-va-hoc-dan-guitar-trong-mua-dich-corona.html" title="Mùa dịch Corona mua đàn guitar ở đâu, học đàn guitar thế nào cho thuận tiện và an toàn?">
                                                    <img src="https://tongkhonhaccu.com/Data/ResizeImage/images/adv/homeslide/combo_khoa_hoc_dan_guitar_hien_rau_rosenx500x500x4.jpg" title="Mùa dịch Corona mua đàn guitar ở đâu, học đàn guitar thế nào cho thuận tiện và an toàn?" alt="Mùa dịch Corona mua đàn guitar ở đâu, học đàn guitar thế nào cho thuận tiện và an toàn?">
                                                </a>
                                            </p>
                                        </div>
                                        <h3>Mùa dịch Corona mua đàn guitar ở đâu, học đàn guitar thế nào cho thuận tiện và an toàn?</h3>
                                        <a href="https://tongkhonhaccu.com/mua-va-hoc-dan-guitar-trong-mua-dich-corona.html" class="alink-all" title="Mùa dịch Corona mua đàn guitar ở đâu, học đàn guitar thế nào cho thuận tiện và an toàn?" rel="nofollow"></a>
                                    </li>
                                    
                                    <li>
                                        <div class="img-thumb">
                                            <p class="hm-reponsive">
                                                <a href="https://tongkhonhaccu.com/bat-mi-cua-hang-ban-guitar-cau-giay-chat-luong-uy-tin.html" title="Bật Mí Cửa Hàng Nhạc Cụ Cầu Giấy Chất Lượng Uy Tín Chính Hãng">
                                                    <img src="https://tongkhonhaccu.com/Data/ResizeImage/images/tintuc/5-tieu-chi-de-danh-gia-shop-uy-tin/shop_guitar_cau_giay_1x500x500x4.jpg" title="Bật Mí Cửa Hàng Nhạc Cụ Cầu Giấy Chất Lượng Uy Tín Chính Hãng" alt="Bật Mí Cửa Hàng Nhạc Cụ Cầu Giấy Chất Lượng Uy Tín Chính Hãng">
                                                </a>
                                            </p>
                                        </div>
                                        <h3>Bật Mí Cửa Hàng Nhạc Cụ Cầu Giấy Chất Lượng Uy Tín Chính Hãng</h3>
                                        <a href="https://tongkhonhaccu.com/bat-mi-cua-hang-ban-guitar-cau-giay-chat-luong-uy-tin.html" class="alink-all" title="Bật Mí Cửa Hàng Nhạc Cụ Cầu Giấy Chất Lượng Uy Tín Chính Hãng" rel="nofollow"></a>
                                    </li>
                                    
                                    <li>
                                        <div class="img-thumb">
                                            <p class="hm-reponsive">
                                                <a href="https://tongkhonhaccu.com/khuyen-mai-dan-guitar-acoustic-ng-chinh-hang.html" title="Ưu Đãi Khủng Dành Cho Thương Hiệu NG Guitar Germany">
                                                    <img src="https://tongkhonhaccu.com/Data/ResizeImage/images/adv/homeslide/tygy_giam_gia_tet_dan_guitar_acoustic_ngx500x500x4.jpg" title="Ưu Đãi Khủng Dành Cho Thương Hiệu NG Guitar Germany" alt="Ưu Đãi Khủng Dành Cho Thương Hiệu NG Guitar Germany">
                                                </a>
                                            </p>
                                        </div>
                                        <h3>Ưu Đãi Khủng Dành Cho Thương Hiệu NG Guitar Germany</h3>
                                        <a href="https://tongkhonhaccu.com/khuyen-mai-dan-guitar-acoustic-ng-chinh-hang.html" class="alink-all" title="Ưu Đãi Khủng Dành Cho Thương Hiệu NG Guitar Germany" rel="nofollow"></a>
                                    </li>
                                    
                                    <li>
                                        <div class="img-thumb">
                                            <p class="hm-reponsive">
                                                <a href="https://tongkhonhaccu.com/bo-suu-tap-guitar-dep-2020.html" title="Bộ Sưu Tập Guitar Hot Nhất Năm 2020 Với Giá Cực Mềm">
                                                    <img src="https://tongkhonhaccu.com/Data/ResizeImage/images/adv/homeslide/tygy_khuyen_mai_guitar_tet_canh_tix500x500x4.jpg" title="Bộ Sưu Tập Guitar Hot Nhất Năm 2020 Với Giá Cực Mềm" alt="Bộ Sưu Tập Guitar Hot Nhất Năm 2020 Với Giá Cực Mềm">
                                                </a>
                                            </p>
                                        </div>
                                        <h3>Bộ Sưu Tập Guitar Hot Nhất Năm 2020 Với Giá Cực Mềm</h3>
                                        <a href="https://tongkhonhaccu.com/bo-suu-tap-guitar-dep-2020.html" class="alink-all" title="Bộ Sưu Tập Guitar Hot Nhất Năm 2020 Với Giá Cực Mềm" rel="nofollow"></a>
                                    </li>
                                    
                                    <li>
                                        <div class="img-thumb">
                                            <p class="hm-reponsive">
                                                <a href="https://tongkhonhaccu.com/tygy-music-nha-ban-le-guitar-yamaha-lon-nhat-viet-nam.html" title="TYGY Music được vinh danh Nhà Bán Lẻ Guitar Yamaha Số 1 Thị Trường Việt Nam năm 2020">
                                                    <img src="https://tongkhonhaccu.com/Data/ResizeImage/images/adv/homeslide/le_vinh_danh_dai_ly_guitar_organ_yamaha_xuat_sac_2020x500x500x4.jpg" title="TYGY Music được vinh danh Nhà Bán Lẻ Guitar Yamaha Số 1 Thị Trường Việt Nam năm 2020" alt="TYGY Music được vinh danh Nhà Bán Lẻ Guitar Yamaha Số 1 Thị Trường Việt Nam năm 2020">
                                                </a>
                                            </p>
                                        </div>
                                        <h3>TYGY Music được vinh danh Nhà Bán Lẻ Guitar Yamaha Số 1 Thị Trường Việt Nam năm 2020</h3>
                                        <a href="https://tongkhonhaccu.com/tygy-music-nha-ban-le-guitar-yamaha-lon-nhat-viet-nam.html" class="alink-all" title="TYGY Music được vinh danh Nhà Bán Lẻ Guitar Yamaha Số 1 Thị Trường Việt Nam năm 2020" rel="nofollow"></a>
                                    </li>
                                    
                                    <li>
                                        <div class="img-thumb">
                                            <p class="hm-reponsive">
                                                <a href="https://tongkhonhaccu.com/shop-guitar-hai-phong-tygy.html" title="Shop Nhạc Cụ TYGY Hải Phòng - Viết Tiếp Những Giấc Mơ Lớn">
                                                    <img src="https://tongkhonhaccu.com/Data/ResizeImage/images/tintuc/tin tức công ty/tygy_music_gia_re_chinh_hang_uy_tin_guitar_piano_organ_ukulele_cajon_o_daux500x500x4.jpg" title="Shop Nhạc Cụ TYGY Hải Phòng - Viết Tiếp Những Giấc Mơ Lớn" alt="Shop Nhạc Cụ TYGY Hải Phòng - Viết Tiếp Những Giấc Mơ Lớn">
                                                </a>
                                            </p>
                                        </div>
                                        <h3>Shop Nhạc Cụ TYGY Hải Phòng - Viết Tiếp Những Giấc Mơ Lớn</h3>
                                        <a href="https://tongkhonhaccu.com/shop-guitar-hai-phong-tygy.html" class="alink-all" title="Shop Nhạc Cụ TYGY Hải Phòng - Viết Tiếp Những Giấc Mơ Lớn" rel="nofollow"></a>
                                    </li>
                                    
                                    <li>
                                        <div class="img-thumb">
                                            <p class="hm-reponsive">
                                                <a href="https://tongkhonhaccu.com/tygy-music-dai-ly-chinh-thuc-yamaha-viet-nam.html" title="Lễ Ký Kết Thỏa Thuận Hợp Tác Chiến Lược Toàn Diện Giữa Yamaha Và TYGY Music">
                                                    <img src="https://tongkhonhaccu.com/Data/ResizeImage/images/adv/homeslide/tygy_music_dai_ly_phan_phoi_nhac_cu_yamaha_musicx500x500x4.jpg" title="Lễ Ký Kết Thỏa Thuận Hợp Tác Chiến Lược Toàn Diện Giữa Yamaha Và TYGY Music" alt="Lễ Ký Kết Thỏa Thuận Hợp Tác Chiến Lược Toàn Diện Giữa Yamaha Và TYGY Music">
                                                </a>
                                            </p>
                                        </div>
                                        <h3>Lễ Ký Kết Thỏa Thuận Hợp Tác Chiến Lược Toàn Diện Giữa Yamaha Và TYGY Music</h3>
                                        <a href="https://tongkhonhaccu.com/tygy-music-dai-ly-chinh-thuc-yamaha-viet-nam.html" class="alink-all" title="Lễ Ký Kết Thỏa Thuận Hợp Tác Chiến Lược Toàn Diện Giữa Yamaha Và TYGY Music" rel="nofollow"></a>
                                    </li>
                                    
                                    <li>
                                        <div class="img-thumb">
                                            <p class="hm-reponsive">
                                                <a href="https://tongkhonhaccu.com/dan-guitar-acoustic-morrison-nam-2019-co-tot-khong.html" title="Những Điểm Nhấn Khác Biệt Của Phiên Bản Đàn Guitar Morrison 2019">
                                                    <img src="https://tongkhonhaccu.com/Data/ResizeImage/images/tintuc/guitar/anh_bia_bai_viet_dan_guitar_morrison_phien_ban_2019x500x500x4.jpg" title="Những Điểm Nhấn Khác Biệt Của Phiên Bản Đàn Guitar Morrison 2019" alt="Những Điểm Nhấn Khác Biệt Của Phiên Bản Đàn Guitar Morrison 2019">
                                                </a>
                                            </p>
                                        </div>
                                        <h3>Những Điểm Nhấn Khác Biệt Của Phiên Bản Đàn Guitar Morrison 2019</h3>
                                        <a href="https://tongkhonhaccu.com/dan-guitar-acoustic-morrison-nam-2019-co-tot-khong.html" class="alink-all" title="Những Điểm Nhấn Khác Biệt Của Phiên Bản Đàn Guitar Morrison 2019" rel="nofollow"></a>
                                    </li>
                                    
                                    <li>
                                        <div class="img-thumb">
                                            <p class="hm-reponsive">
                                                <a href="https://tongkhonhaccu.com/shop-guitar-tan-binh-tphcm.html" title="Shop Guitar Tân Bình, Nhà Phân Phối Guitar Chính Hãng Lớn Nhất TPHCM">
                                                    <img src="https://tongkhonhaccu.com/Data/ResizeImage/images/tintuc/tin tức công ty/showroom/anh_bia_bai_viet_khai_truong_showroom_sai_gonx500x500x4.jpg" title="Shop Guitar Tân Bình, Nhà Phân Phối Guitar Chính Hãng Lớn Nhất TPHCM" alt="Shop Guitar Tân Bình, Nhà Phân Phối Guitar Chính Hãng Lớn Nhất TPHCM">
                                                </a>
                                            </p>
                                        </div>
                                        <h3>Shop Guitar Tân Bình, Nhà Phân Phối Guitar Chính Hãng Lớn Nhất TPHCM</h3>
                                        <a href="https://tongkhonhaccu.com/shop-guitar-tan-binh-tphcm.html" class="alink-all" title="Shop Guitar Tân Bình, Nhà Phân Phối Guitar Chính Hãng Lớn Nhất TPHCM" rel="nofollow"></a>
                                    </li>
                                    
                                    <li>
                                        <div class="img-thumb">
                                            <p class="hm-reponsive">
                                                <a href="https://tongkhonhaccu.com/combo-guitar-mua-nhieu-giam-sau.html" title="Combo Guitar - Chương trình khuyến mại cực sâu - Tính năng mới được ra mắt ">
                                                    <img src="https://tongkhonhaccu.com/Data/ResizeImage/images/adv/homeslide/banner_chuong_trinh_combo_guitar_hien_rau_tygy_musicx500x500x4.jpg" title="Combo Guitar - Chương trình khuyến mại cực sâu - Tính năng mới được ra mắt " alt="Combo Guitar - Chương trình khuyến mại cực sâu - Tính năng mới được ra mắt ">
                                                </a>
                                            </p>
                                        </div>
                                        <h3>Combo Guitar - Chương trình khuyến mại cực sâu - Tính năng mới được ra mắt </h3>
                                        <a href="https://tongkhonhaccu.com/combo-guitar-mua-nhieu-giam-sau.html" class="alink-all" title="Combo Guitar - Chương trình khuyến mại cực sâu - Tính năng mới được ra mắt " rel="nofollow"></a>
                                    </li>
                                    
                                </ul>
                            </div>
                        </div>

                    </article>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="footer-top">
            <div class="container-pc">
                <div class="footer-top--group">
                    <div class="footer-top--left">
                        <div class="col-footer">
                            <h3 class="title-footer">CHÍNH SÁCH</h3>
                            <ul class="list-footer">
                                <li>
                                    <a href="">Chính sách giao hàng</a>
                                </li>
                                <li>
                                    <a href="">Chính sách bảo hành & đổi trả</a>
                                </li>
                                <li>
                                    <a href="">Chính sách thanh toán</a>
                                </li>
                                <li>
                                    <a href="">Chính sách bảo mật thông tin</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-footer">
                            <h3 class="title-footer">DỊCH VỤ & HỖ TRỢ</h3>
                            <ul class="list-footer">
                                <li>
                                    <a href="">An toàn mua bán</a>
                                </li>
                                <li>
                                    <a href="">Đăng ký cộng tác viên</a>
                                </li>
                                <li>
                                    <a href="">Hợp tác giảng dạy</a>
                                </li>
                                <li>
                                    <a href="">Câu hỏi thường gặp</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-footer">
                            <h3 class="title-footer">VỀ CHÚNG TÔI</h3>
                            <ul class="list-footer">
                                <li>
                                    <a href="">Giới thiệu công ty</a>
                                </li>
                                <li>
                                    <a href="">Tuyển dụng</a>
                                </li>
                                <li>
                                    <a href="">Liên hệ</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="footer-top--right">
                        <div class="hotline-footer">
                            <div class="hotline-footer--col">
                                <h4>Mua hàng (9h00 - 22h00)</h4>
                                <p class="phone">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="phone-alt"
                                        role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"
                                        class="svg-inline--fa fa-phone-alt fa-w-16 fa-2x">
                                        <path fill="currentColor"
                                            d="M493.09 351.3L384.7 304.8a31.36 31.36 0 0 0-36.5 8.9l-44.1 53.9A350 350 0 0 1 144.5 208l53.9-44.1a31.35 31.35 0 0 0 8.9-36.49l-46.5-108.5A31.33 31.33 0 0 0 125 .81L24.2 24.11A31.05 31.05 0 0 0 0 54.51C0 307.8 205.3 512 457.49 512A31.23 31.23 0 0 0 488 487.7L511.19 387a31.21 31.21 0 0 0-18.1-35.7zM456.89 480C222.4 479.7 32.3 289.7 32.1 55.21l99.6-23 46 107.39-72.8 59.5C153.3 302.3 209.4 358.6 313 407.2l59.5-72.8 107.39 46z"
                                            class=""></path>
                                    </svg>
                                    Bán lẻ: <a href="">&nbsp;0963 938 183</a></p>
                                <p class="phone">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="phone-alt"
                                        role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"
                                        class="svg-inline--fa fa-phone-alt fa-w-16 fa-2x">
                                        <path fill="currentColor"
                                            d="M493.09 351.3L384.7 304.8a31.36 31.36 0 0 0-36.5 8.9l-44.1 53.9A350 350 0 0 1 144.5 208l53.9-44.1a31.35 31.35 0 0 0 8.9-36.49l-46.5-108.5A31.33 31.33 0 0 0 125 .81L24.2 24.11A31.05 31.05 0 0 0 0 54.51C0 307.8 205.3 512 457.49 512A31.23 31.23 0 0 0 488 487.7L511.19 387a31.21 31.21 0 0 0-18.1-35.7zM456.89 480C222.4 479.7 32.3 289.7 32.1 55.21l99.6-23 46 107.39-72.8 59.5C153.3 302.3 209.4 358.6 313 407.2l59.5-72.8 107.39 46z"
                                            class=""></path>
                                    </svg>
                                    Bán sỉ: <a href="">&nbsp;0931 390 555</a></p>
                            </div>
                            <div class="hotline-footer--col">
                                <h4>Góp ý, phản ánh (9h00 - 19h00)</h4>
                                <p class="phone">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="phone-alt"
                                        role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"
                                        class="svg-inline--fa fa-phone-alt fa-w-16 fa-2x">
                                        <path fill="currentColor"
                                            d="M493.09 351.3L384.7 304.8a31.36 31.36 0 0 0-36.5 8.9l-44.1 53.9A350 350 0 0 1 144.5 208l53.9-44.1a31.35 31.35 0 0 0 8.9-36.49l-46.5-108.5A31.33 31.33 0 0 0 125 .81L24.2 24.11A31.05 31.05 0 0 0 0 54.51C0 307.8 205.3 512 457.49 512A31.23 31.23 0 0 0 488 487.7L511.19 387a31.21 31.21 0 0 0-18.1-35.7zM456.89 480C222.4 479.7 32.3 289.7 32.1 55.21l99.6-23 46 107.39-72.8 59.5C153.3 302.3 209.4 358.6 313 407.2l59.5-72.8 107.39 46z"
                                            class=""></path>
                                    </svg>
                                    <a href="">0931 390 555</a></p>
                            </div>
                        </div>
                        <div class="social-footer">
                            <a href="" class="ic fb">
                                <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="facebook-square"
                                    role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"
                                    class="svg-inline--fa fa-facebook-square fa-w-14 fa-2x">
                                    <path fill="currentColor"
                                        d="M400 32H48A48 48 0 0 0 0 80v352a48 48 0 0 0 48 48h137.25V327.69h-63V256h63v-54.64c0-62.15 37-96.48 93.67-96.48 27.14 0 55.52 4.84 55.52 4.84v61h-31.27c-30.81 0-40.42 19.12-40.42 38.73V256h68.78l-11 71.69h-57.78V480H400a48 48 0 0 0 48-48V80a48 48 0 0 0-48-48z"
                                        class=""></path>
                                </svg>
                            </a>
                            <a href="" class="ic yt">
                                <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="youtube"
                                    role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"
                                    class="svg-inline--fa fa-youtube fa-w-18 fa-2x">
                                    <path fill="currentColor"
                                        d="M549.655 124.083c-6.281-23.65-24.787-42.276-48.284-48.597C458.781 64 288 64 288 64S117.22 64 74.629 75.486c-23.497 6.322-42.003 24.947-48.284 48.597-11.412 42.867-11.412 132.305-11.412 132.305s0 89.438 11.412 132.305c6.281 23.65 24.787 41.5 48.284 47.821C117.22 448 288 448 288 448s170.78 0 213.371-11.486c23.497-6.321 42.003-24.171 48.284-47.821 11.412-42.867 11.412-132.305 11.412-132.305s0-89.438-11.412-132.305zm-317.51 213.508V175.185l142.739 81.205-142.739 81.201z"
                                        class=""></path>
                                </svg>
                            </a>
                            <a href="" class="ic gg">
                                <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="google-plus-g"
                                    role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512"
                                    class="svg-inline--fa fa-google-plus-g fa-w-20 fa-2x">
                                    <path fill="currentColor"
                                        d="M386.061 228.496c1.834 9.692 3.143 19.384 3.143 31.956C389.204 370.205 315.599 448 204.8 448c-106.084 0-192-85.915-192-192s85.916-192 192-192c51.864 0 95.083 18.859 128.611 50.292l-52.126 50.03c-14.145-13.621-39.028-29.599-76.485-29.599-65.484 0-118.92 54.221-118.92 121.277 0 67.056 53.436 121.277 118.92 121.277 75.961 0 104.513-54.745 108.965-82.773H204.8v-66.009h181.261zm185.406 6.437V179.2h-56.001v55.733h-55.733v56.001h55.733v55.733h56.001v-55.733H627.2v-56.001h-55.733z"
                                        class=""></path>
                                </svg>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-bottom">
            <div class="container-pc">
                <div class="footer-bottom--group">
                    <div class="footer-bottom--left">
                        <div class="footer-address">
                            <p class="fshop-ftad-nameco"><b>© 2016. CÔNG TY CP GIÁO DỤC VÀ DỊCH VỤ ÂM NHẠC TYGY </b></p>
                            <p class="map-link"><strong>TP. Hà Nội:</strong> 254 Đường Láng, Quận Đống Đa</p>
                            <p class="map-link"><strong>TP. Hải Phòng:</strong> 306 Văn Cao, Quận Hải An</p>
                            <p class="map-link"><strong>TP. Hồ Chí Minh:</strong> 1005 Cách Mạng Tháng 8, Phường 7, Quận
                                Tân Bình</p>
                            <p>Số ĐKKD 0106666819 do Sở Kế Hoạch và Đầu Tư TP. Hà Nội cấp ngày 20/05/2016</p>
                        </div>
                    </div>
                    <div class="footer-bottom--right">
                        <div class="footer-bottom--right---col">
                            <img src="assets/images/bocongthuong.png" alt="">
                        </div>
                        <div class="footer-bottom--right---col">
                            <div class="pay-footer">
                                <h3 class="title-footer">THANH TOÁN VỚI</h3>
                                <img src="assets/images/footer_list_payment.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-brand">
            <div class="container-pc">
                <div class="text-center">
                    <img src="https://tongkhonhaccu.com/Data/upload/images/Adv/Partner/v-637419044356480385/banner-footer-tong-kho-nhac-cu-01.jpg"
                        alt="">
                </div>
            </div>
        </div>
    </footer>
</div>
<!-- Lazyload: data-sizes="auto", data-src="..., data-srcset="....jpg 300w", class="lazyload", loading="lazy" -->
<script src="assets/js/lazysizes.min.js" async></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>

</html>